Subject: "Extended" memory?

From: Bhaskar Manda <[email-masked]>
Date: Sun, 25 Aug 1996 21:15:16 -0500

I see that the Debian installation instructions contain the following.
>Extended vs. Expanded Memory
>If your system provides both extended and expanded memory, set it
>so that there is as much extended and as little expanded memory
>as possible. Linux requires extended memory and can not use
>expanded memory.

I'm confused, since unices make no such distinctions between memory.
This is under the BIOS settings instructions, so presumably there
were systems where the BIOS somehow configured the memory to behave
like extended memory?

Thanks for an explanation!
-bhaskar